/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo;

import java.io.Serializable;
import javax.inject.Inject;

/**
 *
 * @author Administrator
 */
@NamedRequested
public class NubmerControll implements Serializable {

    /**
     * Creates a new instance of NubmerControll
     */
    public NubmerControll() {
       
    }
    @Inject
    @Random
    int myrandom;
 @Audit
    public int getMyrandom() {
     
        return myrandom;
    }
    
}
